<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>..\Build\netstandard2.0\Contracts.xml</DocumentationFile>
    <OutputPath>..\Build</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Tecan.Sila2.Annotations" Version="4.0.2" />
    <PackageReference Include="Tecan.Sila2.Contracts" Version="4.0.2" />
  </ItemGroup>

</Project>
